﻿html {
    background: #f1f1f1;
    height: 100%;
}

body {
    background: #fff;
    color: #505050;
    font: 14px 'Segoe UI', tahoma, arial, helvetica, sans-serif;
    margin: 1%;
    min-height: 95.5%;
    border: 1px solid silver;
    position: relative;
}

#header {
    padding: 0;
}

#header h1 {
    font-size: 44px;
    font-weight: normal;
    margin: 0;
    padding: 10px 30px 10px 30px;
}

#header span {
    margin: 0;
    padding: 0 30px;
    display: block;
}

#header p {
    font-size: 20px;
    color: #fff;
    background: #007acc;
    padding: 0 30px;
    line-height: 50px;
    margin-top: 25px;
}

#header p a {
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
    padding-right: 35px;
    background: no-repeat right bottom url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAWCAMAAAAcqPc3AAAANlBMVEUAAAAAeswfitI9mthXp91us+KCvuaTx+mjz+2x1u+83PLH4vTR5/ba7Pjj8Pns9fv1+v3////wy3dWAAAAAXRSTlMAQObYZgAAAHxJREFUeNp9kVcSwCAIRMHUYoH7XzaxOxJ9P8oyQ1uIqNPwh3s2aLmIM2YtqrLcQIeQEylhuCeUOlhgve5yoBCfWmlnlgkN4H8ykbpaE7gR03AbUHiwoOxUH9Xp+ubd41p1HF3mBPrfC87BHeTdaB3ceeKL9HGpcvX9zu6+DdMWT9KQPvYAAAAASUVORK5CYII=);
}

#main {
    padding: 5px 30px;
    clear: both;
}

.section {
    width: 21.7%;
    float: left;
    margin: 0 0 0 4%;
}

.section h2 {
    font-size: 13px;
    text-transform: uppercase;
    margin: 0;
    border-bottom: 1px solid silver;
    padding-bottom: 12px;
    margin-bottom: 8px;
}

.section.first {
    margin-left: 0;
}

.section.first h2 {
    font-size: 24px;
    text-transform: none;
    margin-bottom: 25px;
    border: none;
}

.section.first li {
    border-top: 1px solid silver;
    padding: 8px 0;
}

.section.last {
    margin-right: 0;
}

ul {
    list-style: none;
    padding: 0;
    margin: 25px 20px;
    line-height: 20px;
}

li {
    padding: 4px 0;
}

a {
    color: #267cb2;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

#footer {
    clear: both;
    padding-top: 50px;
}

#footer p {
    position: absolute;
    bottom: 10px;
}
